.jcarousel-wrapper 
{
    margin: 0px 7px;
    position: relative;
    border: 0px;
}

/** Carousel **/
.jcarousel {
    position: relative;
    overflow: hidden;
    width: 530px;
    height: 336px;
    margin: 4px auto;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    float: left;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next
{
    position: absolute;
    top: 150px;
    width: 50px;
    height: 45px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    padding: 0px;
    margin: 0px;
}

.jcarousel-control-prev {
    left: -30px;
    background-image: url('../img/prev.png');
}

.jcarousel-control-next {
    right: -30px;
    background-image: url('../img/next.png');
}

.jcarousel-control-prev:hover span,
.jcarousel-control-next:hover span 
{
    display: block;
}

.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive 
{
    opacity: .3;
    cursor: default;
}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    left: 10px;
    bottom: -15px;
}

.jcarousel-pagination a 
{
    text-decoration: none;
    display: inline-block;
    
    text-align: center;
    font-size: 10px;
    line-height: 14px;
    min-width: 14px;
    
    background: #ffffff;
    color: #ffffff;
    border-radius: 14px;
    margin: 4px;
    padding: 1px;
}

.jcarousel-pagination a:hover {
    background: #A29BFF;
    color: #A29BFF;
}

.jcarousel-pagination a.active {
    background: #A29BFF;
    color: #A29BFF;
}
